# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lightdm
pkgbase = lightdm
xdata = pkgtype=split
pkgver = 1:1.32.0-9
pkgdesc = A lightweight display manager
url = https://github.com/canonical/lightdm
builddate = 1782671729
packager = Maxime Gauduin <alucryd@archlinux.org>
size = 1139120
arch = x86_64
license = GPL-3.0-only
backup = etc/apparmor.d/lightdm-guest-session
backup = etc/lightdm/keys.conf
backup = etc/lightdm/lightdm.conf
backup = etc/lightdm/users.conf
backup = etc/lightdm/Xsession
backup = etc/pam.d/lightdm
backup = etc/pam.d/lightdm-autologin
backup = etc/pam.d/lightdm-greeter
depend = audit
depend = bash
depend = glib2
depend = glibc
depend = libgcc
depend = libgcrypt
depend = libx11
depend = libxcb
depend = libxdmcp
depend = libxklavier
depend = pam
depend = polkit
depend = xorg-server
depend = xorg-xmodmap
depend = xorg-xrdb
optdepend = accountsservice: Enhanced user accounts handling
optdepend = lightdm-gtk-greeter: GTK greeter
optdepend = xorg-server-xephyr: LightDM test mode
makedepend = glib2
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = intltool
makedepend = itstool
makedepend = libgcrypt
makedepend = libx11
makedepend = libxcb
makedepend = libxdmcp
makedepend = libxklavier
makedepend = pam
makedepend = polkit
makedepend = qt5-base
makedepend = vala
makedepend = xorg-server
makedepend = xorg-xmodmap
makedepend = xorg-xrdb
makedepend = yelp-tools
